Skip to main content
GET
Form Fields Result Check

Authorizations

X-API-Key
string
header
required

Path Parameters

request_id
string
required

Cookies

wos-session
string
datalab_active_team
string

Response

Successful Response

Response model for the form fields endpoint.

status
string
required

The status of the request. Should be 'complete' when the request is done.

result_url
string | null

Signed URL for downloading the completed result JSON when direct result download is required.

expires_in
integer | null

Number of seconds until result_url expires.

success
boolean | null

Whether form field detection was successful.

error
string | null

Error message if form field detection failed.

pages
FormFieldsPage · object[] | null

The fields found on each processed page.

page_count
integer | null

Number of pages processed.

total_cost
number | null
cost_breakdown
Cost Breakdown · object | null

A dictionary of the cost breakdown of this request.

runtime
number | null

Processing time in seconds.

versions

A dictionary of the versions of the libraries used in the request.